WP Super Cache 1.6.9修补安全问题

有一个新版本的WP Super Cache(1.6.9)可以修补调试日志中发现的安全问题.如果用户启用调试,则只能利用该漏洞.

强烈建议所有用户升级到1.6.9以修补安全问题.在用户有时间升级后,将发布该漏洞的详细信息.除了修补安全问题外,此版本还通过隐藏诸如WordPress安装和登录Cookie的ABSPath目录等数据来改进调试日志.

不幸的是,过去的用户已经将日志文件数据复制到论坛帖子中.已经添加了警告消息,要求网站所有者不发布调试日志,"DonnchaóCaoimh说.

还值得注意的是,在更新到1.6.9后,将删除现有的调试日志.

2
订阅评论
提醒
0 评论
内联反馈
查看所有评论